### Property

# Phosh IdleDBusObject:idle-monitor

#### Declaration

    property idle-monitor: Phosh.IdleDBusIdleMonitor [ read, write ]

#### Description [src]

The `PhoshIdleDBusIdleMonitor` instance corresponding to the D-Bus interface org.gnome.Mutter.IdleMonitor, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`PhoshIdleDBusIdleMonitor`

Getter method | `phosh_idle_dbus_object_get_idle_monitor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no